<?xml version="1.0" encoding="UTF-8" ?>
<staff>
	<staffset>
		<skeletonlist>
			<skeleton path="./skeleton/staff_steward_sit_skeletons.hkx"/>
		</skeletonlist>
		<animeset>
			<animelist id="0">
				<animation name="staff_steward_sit" path="./motion/staff_steward_sit.hkx"/>
			</animelist>
		</animeset>
		<modelset>
			<modellist id="0">
				<model type="staff_steward" name="steward_sit" path="./model/staff_steward_sit.model" material="./staff.mtl"/>
				<animeid listid="0"/>
				<skeletonid listid="0"/>
			</modellist>
		</modelset>
	</staffset>
</staff>
